/*     1507815 : 타이틀 텍스트      */
.title__1507815__ {	padding:32px;font-size:0}
.title__1507815__ p {
	font-family:JSArirangPPURI-Regular !important;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1507815__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1507815__.style_top p {padding-top:10px}
.title__1507815__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1507815__.style_right p {padding-right:14px}
.title__1507815__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1507815__.style_bottom p {padding-bottom:12px}
.title__1507815__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1507815__.style_left p {padding-left:14px}
.title__1507815__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1507815__.style_circle1 p {padding-left:18px}
.title__1507815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1507815__.style_circle2 p {padding-left:18px}
.title__1507815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1507815__ p {font-size:36px}
	.title__1507815__.style_top p:before {width:36px}
	.title__1507815__.style_right p:before {height:36px}
	.title__1507815__.style_bottom p:before {width:36px}
	.title__1507815__.style_left p:before {height:36px}
}

/*     1507825 : 장문 텍스트      */
.textarea__1507825__ p {
	display:block;margin:0;padding:32px;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1507825__ p {font-size:15px}
}

/*     1507805 : 이미지 (비율형)      */
.img_ratio__1507805__ {max-width:100%;vertical-align:top}
.img_ratio__1507805__ * {box-sizing:border-box}
.img_ratio__1507805__ a {display:block;vertical-align:top}
.img_ratio__1507805__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1507805__ img {width:auto}
}

/*     1507885 : 공백      */
.empty__1507885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1507885__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1507885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1507885__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1507885__ {height:32px}
}

/*     1507845 : 타이틀 텍스트      */
.title__1507845__ {font-size:0}
.title__1507845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1507845__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1507845__.style_top p {padding-top:10px}
.title__1507845__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1507845__.style_right p {padding-right:14px}
.title__1507845__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1507845__.style_bottom p {padding-bottom:12px}
.title__1507845__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1507845__.style_left p {padding-left:14px}
.title__1507845__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1507845__.style_circle1 p {padding-left:18px}
.title__1507845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1507845__.style_circle2 p {padding-left:18px}
.title__1507845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1507845__ p {font-size:32px}
	.title__1507845__.style_top p:before {width:32px}
	.title__1507845__.style_right p:before {height:32px}
	.title__1507845__.style_bottom p:before {width:32px}
	.title__1507845__.style_left p:before {height:32px}
}

/*     1507855 : 실선      */
.solid_line__1507855__ {display:block;position:relative;width:100%;height:24px}
.solid_line__1507855__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:3px solid #000000}

.solid_line__1507855__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1507855__ {height:16px}
}

/*     1507875 : 장문 텍스트      */
.textarea__1507875__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1507875__ p {font-size:15px}
}

/*     1506415 : 공백      */
.empty__1506415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:32px}
.empty__1506415__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1506415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1506415__ {height:32px}
}

@media all and (min-width:1024px){
	.empty__1506415__ {height:64px}
}

/*     1506545 : 이미지 (비율형)      */
.img_ratio__1506545__ {max-width:100%;vertical-align:top}
.img_ratio__1506545__ * {box-sizing:border-box}
.img_ratio__1506545__ a {display:block;vertical-align:top}
.img_ratio__1506545__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1506545__ img {width:auto}
}

/*     1506725 : 공백      */
.empty__1506725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__1506725__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1506725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1506725__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__1506725__ {height:24px}
}

/*     1506555 : 타이틀 텍스트      */
.title__1506555__ {font-size:0}
.title__1506555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:400;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1506555__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1506555__.style_top p {padding-top:10px}
.title__1506555__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1506555__.style_right p {padding-right:14px}
.title__1506555__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1506555__.style_bottom p {padding-bottom:12px}
.title__1506555__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1506555__.style_left p {padding-left:14px}
.title__1506555__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1506555__.style_circle1 p {padding-left:18px}
.title__1506555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1506555__.style_circle2 p {padding-left:18px}
.title__1506555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1506555__ p {font-size:32px}
	.title__1506555__.style_top p:before {width:32px}
	.title__1506555__.style_right p:before {height:32px}
	.title__1506555__.style_bottom p:before {width:32px}
	.title__1506555__.style_left p:before {height:32px}
}

/*     1506565 : 실선      */
.solid_line__1506565__ {display:block;position:relative;width:100%;height:24px}
.solid_line__1506565__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:3px solid #000000}

.solid_line__1506565__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1506565__ {height:16px}
}

/*     1506585 : 장문 텍스트      */
.textarea__1506585__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1506585__ p {font-size:15px}
}

/*     1506595 : 이미지 (비율형)      */
.img_ratio__1506595__ {max-width:100%;vertical-align:top}
.img_ratio__1506595__ * {box-sizing:border-box}
.img_ratio__1506595__ a {display:block;vertical-align:top}
.img_ratio__1506595__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1506595__ img {width:auto}
}

/*     1506735 : 공백      */
.empty__1506735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__1506735__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1506735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1506735__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__1506735__ {height:24px}
}

/*     1506605 : 타이틀 텍스트      */
.title__1506605__ {font-size:0}
.title__1506605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:400;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1506605__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1506605__.style_top p {padding-top:10px}
.title__1506605__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1506605__.style_right p {padding-right:14px}
.title__1506605__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1506605__.style_bottom p {padding-bottom:12px}
.title__1506605__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1506605__.style_left p {padding-left:14px}
.title__1506605__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1506605__.style_circle1 p {padding-left:18px}
.title__1506605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1506605__.style_circle2 p {padding-left:18px}
.title__1506605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1506605__ p {font-size:32px}
	.title__1506605__.style_top p:before {width:32px}
	.title__1506605__.style_right p:before {height:32px}
	.title__1506605__.style_bottom p:before {width:32px}
	.title__1506605__.style_left p:before {height:32px}
}

/*     1506615 : 실선      */
.solid_line__1506615__ {display:block;position:relative;width:100%;height:24px}
.solid_line__1506615__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:3px solid #000000}

.solid_line__1506615__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1506615__ {height:16px}
}

/*     1506625 : 장문 텍스트      */
.textarea__1506625__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1506625__ p {font-size:15px}
}

/*     1507395 : 공백      */
.empty__1507395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1507395__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1507395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1507395__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1507395__ {height:32px}
}

/*     1506635 : 이미지 (비율형)      */
.img_ratio__1506635__ {max-width:100%;vertical-align:top}
.img_ratio__1506635__ * {box-sizing:border-box}
.img_ratio__1506635__ a {display:block;vertical-align:top}
.img_ratio__1506635__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1506635__ img {width:auto}
}

/*     1506745 : 공백      */
.empty__1506745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__1506745__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1506745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1506745__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__1506745__ {height:24px}
}

/*     1506645 : 타이틀 텍스트      */
.title__1506645__ {font-size:0}
.title__1506645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:400;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1506645__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1506645__.style_top p {padding-top:10px}
.title__1506645__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1506645__.style_right p {padding-right:14px}
.title__1506645__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1506645__.style_bottom p {padding-bottom:12px}
.title__1506645__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1506645__.style_left p {padding-left:14px}
.title__1506645__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1506645__.style_circle1 p {padding-left:18px}
.title__1506645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1506645__.style_circle2 p {padding-left:18px}
.title__1506645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1506645__ p {font-size:32px}
	.title__1506645__.style_top p:before {width:32px}
	.title__1506645__.style_right p:before {height:32px}
	.title__1506645__.style_bottom p:before {width:32px}
	.title__1506645__.style_left p:before {height:32px}
}

/*     1506655 : 실선      */
.solid_line__1506655__ {display:block;position:relative;width:100%;height:24px}
.solid_line__1506655__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:3px solid #000000}

.solid_line__1506655__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1506655__ {height:16px}
}

/*     1506665 : 장문 텍스트      */
.textarea__1506665__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1506665__ p {font-size:15px}
}

/*     1507405 : 공백      */
.empty__1507405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1507405__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1507405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1507405__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1507405__ {height:32px}
}

/*     1506675 : 이미지 (비율형)      */
.img_ratio__1506675__ {max-width:100%;vertical-align:top}
.img_ratio__1506675__ * {box-sizing:border-box}
.img_ratio__1506675__ a {display:block;vertical-align:top}
.img_ratio__1506675__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1506675__ img {width:auto}
}

/*     1506755 : 공백      */
.empty__1506755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__1506755__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1506755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1506755__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__1506755__ {height:24px}
}

/*     1506685 : 타이틀 텍스트      */
.title__1506685__ {font-size:0}
.title__1506685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:400;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1506685__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1506685__.style_top p {padding-top:10px}
.title__1506685__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1506685__.style_right p {padding-right:14px}
.title__1506685__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1506685__.style_bottom p {padding-bottom:12px}
.title__1506685__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1506685__.style_left p {padding-left:14px}
.title__1506685__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1506685__.style_circle1 p {padding-left:18px}
.title__1506685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1506685__.style_circle2 p {padding-left:18px}
.title__1506685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1506685__ p {font-size:32px}
	.title__1506685__.style_top p:before {width:32px}
	.title__1506685__.style_right p:before {height:32px}
	.title__1506685__.style_bottom p:before {width:32px}
	.title__1506685__.style_left p:before {height:32px}
}

/*     1506695 : 실선      */
.solid_line__1506695__ {display:block;position:relative;width:100%;height:24px}
.solid_line__1506695__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:3px solid #000000}

.solid_line__1506695__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1506695__ {height:16px}
}

/*     1506705 : 장문 텍스트      */
.textarea__1506705__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1506705__ p {font-size:15px}
}

/*     1507175 : 공백      */
.empty__1507175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.empty__1507175__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1507175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1507175__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1507175__ {height:120px}
}

/*     1507185 : 타이틀 텍스트      */
.title__1507185__ {font-size:0}
.title__1507185__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1507185__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1507185__.style_top p {padding-top:10px}
.title__1507185__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1507185__.style_right p {padding-right:14px}
.title__1507185__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1507185__.style_bottom p {padding-bottom:12px}
.title__1507185__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1507185__.style_left p {padding-left:14px}
.title__1507185__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1507185__.style_circle1 p {padding-left:18px}
.title__1507185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1507185__.style_circle2 p {padding-left:18px}
.title__1507185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1507185__ p {font-size:32px}
	.title__1507185__.style_top p:before {width:32px}
	.title__1507185__.style_right p:before {height:32px}
	.title__1507185__.style_bottom p:before {width:32px}
	.title__1507185__.style_left p:before {height:32px}
}

/*     1507195 : 타이틀 텍스트      */
.title__1507195__ {font-size:0}
.title__1507195__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:400;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1507195__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1507195__.style_top p {padding-top:10px}
.title__1507195__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1507195__.style_right p {padding-right:14px}
.title__1507195__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1507195__.style_bottom p {padding-bottom:12px}
.title__1507195__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1507195__.style_left p {padding-left:14px}
.title__1507195__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1507195__.style_circle1 p {padding-left:18px}
.title__1507195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1507195__.style_circle2 p {padding-left:18px}
.title__1507195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1507195__ p {font-size:24px}
	.title__1507195__.style_top p:before {width:24px}
	.title__1507195__.style_right p:before {height:24px}
	.title__1507195__.style_bottom p:before {width:24px}
	.title__1507195__.style_left p:before {height:24px}
}

/*     1507335 : 공백      */
.empty__1507335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:32px}
.empty__1507335__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1507335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1507335__ {height:32px}
}

@media all and (min-width:1024px){
	.empty__1507335__ {height:64px}
}

/*     1507415 : 이미지 (모바일/PC 출력 구분)      */
.img__1507415__ {max-width:100%}
.img__1507415__ * {box-sizing:border-box}
.img__1507415__ a {display:block;vertical-align:top}
.img__1507415__ img {vertical-align:top}
.img__1507415__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__1507415__ .img_m {display:none;}
	.img__1507415__ .img_pc {display:block;}
	.img__1507415__ .img_pc img {width:px;}
}

/*     1507355 : 타이틀 텍스트      */
.title__1507355__ {font-size:0}
.title__1507355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1507355__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1507355__.style_top p {padding-top:10px}
.title__1507355__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1507355__.style_right p {padding-right:14px}
.title__1507355__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1507355__.style_bottom p {padding-bottom:12px}
.title__1507355__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1507355__.style_left p {padding-left:14px}
.title__1507355__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1507355__.style_circle1 p {padding-left:18px}
.title__1507355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1507355__.style_circle2 p {padding-left:18px}
.title__1507355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1507355__ p {font-size:32px}
	.title__1507355__.style_top p:before {width:32px}
	.title__1507355__.style_right p:before {height:32px}
	.title__1507355__.style_bottom p:before {width:32px}
	.title__1507355__.style_left p:before {height:32px}
}

/*     1507365 : 실선      */
.solid_line__1507365__ {display:block;position:relative;width:100%;height:24px}
.solid_line__1507365__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:3px solid #000000}

.solid_line__1507365__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1507365__ {height:16px}
}

/*     1507385 : 장문 텍스트      */
.textarea__1507385__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1507385__ p {font-size:15px}
}

/*     1507425 : 공백      */
.empty__1507425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1507425__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1507425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1507425__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1507425__ {height:32px}
}

/*     1507435 : 이미지 (모바일/PC 출력 구분)      */
.img__1507435__ {max-width:100%}
.img__1507435__ * {box-sizing:border-box}
.img__1507435__ a {display:block;vertical-align:top}
.img__1507435__ img {vertical-align:top}
.img__1507435__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__1507435__ .img_m {display:none;}
	.img__1507435__ .img_pc {display:block;}
	.img__1507435__ .img_pc img {width:px;}
}

/*     1507445 : 타이틀 텍스트      */
.title__1507445__ {font-size:0}
.title__1507445__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1507445__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1507445__.style_top p {padding-top:10px}
.title__1507445__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1507445__.style_right p {padding-right:14px}
.title__1507445__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1507445__.style_bottom p {padding-bottom:12px}
.title__1507445__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1507445__.style_left p {padding-left:14px}
.title__1507445__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1507445__.style_circle1 p {padding-left:18px}
.title__1507445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1507445__.style_circle2 p {padding-left:18px}
.title__1507445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1507445__ p {font-size:32px}
	.title__1507445__.style_top p:before {width:32px}
	.title__1507445__.style_right p:before {height:32px}
	.title__1507445__.style_bottom p:before {width:32px}
	.title__1507445__.style_left p:before {height:32px}
}

/*     1507455 : 실선      */
.solid_line__1507455__ {display:block;position:relative;width:100%;height:24px}
.solid_line__1507455__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:3px solid #000000}

.solid_line__1507455__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1507455__ {height:16px}
}

/*     1507465 : 장문 텍스트      */
.textarea__1507465__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1507465__ p {font-size:15px}
}

/*     1507475 : 공백      */
.empty__1507475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1507475__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1507475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1507475__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1507475__ {height:32px}
}

/*     1507485 : 이미지 (모바일/PC 출력 구분)      */
.img__1507485__ {max-width:100%}
.img__1507485__ * {box-sizing:border-box}
.img__1507485__ a {display:block;vertical-align:top}
.img__1507485__ img {vertical-align:top}
.img__1507485__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__1507485__ .img_m {display:none;}
	.img__1507485__ .img_pc {display:block;}
	.img__1507485__ .img_pc img {width:px;}
}

/*     1507495 : 타이틀 텍스트      */
.title__1507495__ {font-size:0}
.title__1507495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1507495__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1507495__.style_top p {padding-top:10px}
.title__1507495__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1507495__.style_right p {padding-right:14px}
.title__1507495__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1507495__.style_bottom p {padding-bottom:12px}
.title__1507495__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1507495__.style_left p {padding-left:14px}
.title__1507495__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1507495__.style_circle1 p {padding-left:18px}
.title__1507495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1507495__.style_circle2 p {padding-left:18px}
.title__1507495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1507495__ p {font-size:32px}
	.title__1507495__.style_top p:before {width:32px}
	.title__1507495__.style_right p:before {height:32px}
	.title__1507495__.style_bottom p:before {width:32px}
	.title__1507495__.style_left p:before {height:32px}
}

/*     1507505 : 실선      */
.solid_line__1507505__ {display:block;position:relative;width:100%;height:24px}
.solid_line__1507505__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:3px solid #000000}

.solid_line__1507505__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1507505__ {height:16px}
}

/*     1507515 : 장문 텍스트      */
.textarea__1507515__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1507515__ p {font-size:15px}
}

